/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01460.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a43699c2808f5af751e7fb62720e9f9b2",
"a00317.html#abfae83f46bccb85e1d2c1882ec08827f",
"a00404.html#af576ccc97b53c532f91c6d1267cd9986",
"a00464.html#ga79db86063366de110986ada49e8a3a26",
"a00512.html#abd18e600aa78c3f2b2f835039506c810",
"a00527.html#ga97bd3506e0ba43028e0d816a841d39cf",
"a00572.html",
"a00632.html#a499f347997f40780b03782c4c6bf627c",
"a00638.html#a333a79600c0a4d2de00016ccaf801ab5",
"a00656.html#ad6e003d27265e503c64303101d660b57",
"a00749.html#aeb7af2ed24147dfab032febcea3f4fb3a4ec7d4c68494c5a43cdc089e3e66e287",
"a00818.html#a7ac4c197a0538b283f6330910255f4d1",
"a00860.html#a65f0fc94747f4bccb6c8d3b3efc5ceb9",
"a00869.html#acf795d2f6a97153713c01bb7fc45b975",
"a00971.html#ace24b9f316fde5ea598815403cfd02bba10b082bfd32bf8674ffd82a18b7e6f0c",
"a00992.html#a658774ca5d97ebbe8b2d38dfaeba1f30",
"a00992.html#af7ef57a9801818ea2b19fbfdc380111b",
"a01064.html#a7b1f8cefac4fce664da0f122eee75559",
"a01172_source.html",
"a01462.html#ga3ae4b2fca495c3dc883f9e05ea618538",
"a01481.html#ga008f37655c6e6e55b37c9b46efd259c1",
"a01481.html#gab7b73360db81555ebc04e3c482a94857",
"a01488.html#gab74e152cd908762af56d36b4bdc5a1bc",
"a01507.html#ga59459a8d387b04212f0f270cf24269ff",
"a01675.html",
"a01739.html#ad7e2428d805b06ebd8794c3a93635f68",
"a01771.html#ab80c642773d5789b214718cc651cffe7",
"a01819.html#adc75abbc750b325368586e4993bf74d6",
"a02063.html#ad02de7bae6f055a7b112aeef35a08d9b",
"a02071.html#a411605aa4a6914dded5a9308ce28257b",
"a02075.html#a87ff182527b274a91c89fcb07ee697fc",
"a02239.html#ga3369fca66866fa01dbf00aa5b322b3d9",
"a02451.html#a39716c952beccf634ce272cf79262266",
"a02459.html#a6c6b4d6e83f6adabb3e089e3c0725eae",
"a02463.html#ae44501375408f184570a51b04f9f984c",
"a02471.html#a51561fccb6d01fb598c1885de0defc71",
"a02479.html#a0dec2040942a5b127ce98be81486466f",
"a02483.html#a64f338d738e8de460fa4a2be744cff8f",
"a02523.html#a2552b13ee696d6a61a0a037fef1dc1e0",
"a02563.html#ad12d0387e199696db25fd51dfa522e70",
"a02595.html#a43abe7bdcf4cb8977dfd25d3a8ef23f6",
"a02779.html#a48359eb6b35645f1839366d00001458a",
"a02935.html#ace74e65ca064d7d94c720ecff7d7d98f",
"a03807.html#aaa277335ecdb9178ce008e6affbfcb44",
"a04743.html#ab80c642773d5789b214718cc651cffe7",
"a04763.html#a9b78c09c0de7008f035df7238fe4b925",
"a05131.html#aa10386e850fa126d4177ab6e0b952c3b",
"a05443.html#a8ace28b7c09c640ff2c7732c70c0fd44",
"a05575.html#aed837b34e95b260bf3c6b9b509ea5de6",
"a05707.html#a05b85823f48b03f7cde6292c0e00f7d9",
"a05819.html#a0a09223e17db306b813d8b07b4b344fc",
"a05855.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a05887.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a05947.html#a89154488178f53b542e74d5c19155f18",
"a06267.html#a9a55e80c9916d7d27fb5e5d3ce87054e",
"a06343.html#a1a8ed43ea1042c8a502c4d497cff95a8",
"a06423.html#a42f8e4f291038ca9a9d1057f58d506d3",
"a06699.html#a6d205c1eab800cb27d82060d11d531a3",
"a06875.html#a77b4a2a4569089618989393950c9410a",
"a07291.html#a4605d776b9c6823e3133c1bf2d4c336a",
"a07399.html#ade150745620f61224808a8c8ed5cc758",
"a07643.html#af96f727490487700205d96862cf8070e",
"a07715.html#a7d6c48d6dd1f9cce138b17ee06be13b0",
"a07735.html#a92ec8ff818ef21f8d170842d4732299c",
"a07915.html#a7abf19c35e087a2d4596f651e340fb89",
"a07987.html#aba8867c198f79894afce77f081cb0ab3",
"a07999.html#ac182f2597af135950bfc3b1cd09575ec",
"a08551.html#a6b20eaac8dfb68ac239758cee053ef6f",
"a08667.html#a3e635c3ddb7549d001aedd9c53aca411",
"a08719.html#aba66dde2adb286395bcb7714f32e64d9",
"a08767.html#ad1f86e4e83069486342ba7b53e095c42",
"a08803.html#a41469e22c2e6619d37d9232fd1ee57c6",
"a08815.html#a372c81a287fc74007ff1a11c4d38323d",
"a08831.html#a0324c7d9562b077c52622b422224b9e2",
"a08855.html#af4420be4fe20d9361680701364bdfe03",
"a08935.html#acd24f9b701c909b091c03d99f041a934",
"a09047.html#a01ddfd72b46b202202c1518924c91f10",
"a09063.html#a975f23bb00218f7604d22484d8cd55be",
"a09171.html#a3c29da4c670a865a3abce93877cde743",
"a09283.html#a6e96c92b2592035c938f85ab1da1c876",
"a09467.html#a43fcb8bb978e3ed45d9621698a5687d3",
"a09683.html#ac4b2be3fbb957a3754b13167428ab6eb",
"a09755.html#a7785a2032629d592097ab50628d6c593",
"a09983.html#a66d8327015981b8049b19ca814c9c1e1",
"a10087.html#ac7abb302721df3c46aa5f5e99b0c8e24",
"a10243.html#a42157a4dd6effa163fdbe36c60310ad6",
"a10351.html#a70331c2080a8c370eeddb030afa8f946",
"a10543.html#a6b800764fecb9aa218fa96b2eb991f02",
"a10643.html",
"a10987.html#ab2b57e74d31d0fc2340d2cece8700b4a",
"a11091.html#a005b9db248419f0e050380f701c270d4",
"a11303.html",
"a11527.html#a3970d01331112e17f5f2bbe3f69aa2bd",
"a11571.html#a08032cb7c3aa502c5c7113d24d7a8a4f",
"a11691.html#a42048c7db9b70657c5ff1f834ed630da",
"a11783.html#aaff89399269644f7c0c72c56609911c4",
"a11831.html#a60caab963645e169d243f31b76c47f6e",
"a11867.html#aa1d2c39c7f6e4ab52440a40836f030b7",
"a11907.html#a8d80dfa8630b3c46c4f8889c844fc935",
"a11955.html#aa7fdfea456be99ee78fbe1c127e3153d",
"a16442.html#a6330544ee31c81ab9e20ffb977e6596e",
"a16445.html#ae12bb3101980af9014d6e46960bf1826",
"a16565.html",
"a16778.html#gga0a1765c6b0d8d734be3d54d85be9f145a5bea7ea33126a22add82c5809bfa6366",
"a16940_source.html",
"a17051_source.html",
"a17135_source.html",
"functions_func_v.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';